@charset "utf-8"; 
/* -------------------------------- 
 * Author: Son Hyun Kyung
 * -------------------------------- */
@import url(font_NotoSansKR.css); 
* { margin: 0; padding: 0; box-sizing: border-box; font-family: "NotoSansKR", sans-serif; } 
* { word-break: keep-all; } 

/* Splash 영역 */
 #splash { position: fixed; width: 100%; height: 100%; background-color: #fff; display: flex; align-items: center; justify-content: center; z-index: 9999; animation: fadeOut 1s ease forwards; animation-delay: 1.5s; } 
 #splash img { width: 500px; height: auto; opacity: 0; animation: logoFadeZoom 1s ease forwards; } 
 /* 로고 페이드 인 + 줌 효과 */
 @keyframes logoFadeZoom { 
 0% { opacity: 0; transform: scale(0.7); } 
 100% { opacity: 1; transform: scale(1); } 
 }
 /* 스플래시 전체 페이드아웃 */
 @keyframes fadeOut { to { opacity: 0; visibility: hidden; } 
 }
 /* 페이드인 애니메이션 */
 @keyframes fadeIn { 
 from { opacity: 0; } 
 to { opacity: 1; } 
 }


/********* 공통헤더푸터 페이지 *********/
 /* 헤더 */
 header { position: fixed; top: 0; left: 0; right: 0; z-index: 1000; padding: 0 200px; background: #fff; box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1); } 
 /* 헤더고정 */
 .header { width: 100%; z-index: 500; display: flex; justify-content: space-between; align-items: center; } 
 .logo { width: 290px; height: 68px; display: inline-block; background: url(../images/logo.png) center center no-repeat; background-size: cover; background-position: center; font-size: 0 !important; } 
 nav ul.main-menu { display: flex; list-style: none; gap: 100px; margin: 0; padding: 0; position: relative; } 
 nav ul.main-menu > li { position: relative; } 
 nav ul.main-menu > li > a { text-decoration: none; color: black; font-size: 21px; padding: 20px 0; display: block; } 

 
 /* 서브드롭다운메뉴 */
 nav .sub-menu { position: absolute; top: 70px; left: -28px; background: linear-gradient(-45deg, #66bc46, #91c93b); border-radius: 12px; display: flex; flex-direction: column; min-width: 170px; padding: 15px 20px; z-index: 1000; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); opacity: 0; visibility: hidden; transform: translateY(10px); transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s ease; } 
 nav .sub-menu.w150 { min-width: 190px; } 
 /* 동그라미 추가 */
 nav .sub-menu::before { content: ""; position: absolute; top: -6px; /* 메뉴 바깥으로 나오게 */
 left: 46%; transform: translateX(-50%); width: 12px; height: 12px; background: #91c93b; border-radius: 50%; z-index: 999; } 
 /* 마우스 오버 시 활성화 */
 nav ul.main-menu > li:hover .sub-menu { opacity: 1; visibility: visible; transform: translateY(0); } 
 nav .sub-menu li { list-style: none; } 
 /* 서브메뉴 항목 */
 nav .sub-menu li a { color: #fff; font-size: 16px; text-decoration: none; padding: 5px 0; display: block; transition: 0.3s ease; } 
 /* 마우스 오버 시 배경 */
 nav .sub-menu li a:hover { color: #000000; } 
 /* 메인 메뉴 호버 시 서브메뉴 표시 */
 nav ul.main-menu > li:hover .sub-menu { opacity: 1; visibility: visible; transform: translateY(0); } 
 


/************************************* PC&모바일용 반응형 메인화면 레이아웃 *************************************/
 /************************************* 반응형모바일레프트메뉴 *************************************/
 button { cursor: pointer; } 
 /* 모바일메뉴열기토글 */
 .menu-toggle { position: absolute; width: 50px; height: 50px; top: 10px; right: 20px; padding: 0 12px; color: #fff; background: #184ab900; border-radius: 8px; border: 0; } 
 /* 햄버거버튼 */
 .icon-bar { display: block; margin: 5px 0; width: 25px; height: 2px; background: #66bc46; } 
 /* 닫기버튼 */
 .icon-close:after { content: "\00d7"; line-height: 50px; font-size: 30px; color: #fff; } 

 /* 모바일 m_header */
 .m_header { display: none; } 
 .m_header:after { content: ""; position: absolute; background: #fff; opacity: 1; z-index: -1; width: 100%; height: 70px; top: 0; left: 0; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; border-bottom: 1px solid #ccc; } 
 .m_header.fixed:after { background: #fff; opacity: 2; box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.1),
 0 1px 0 rgba(255, 255, 255, 0.3) inset; } 
 .m_lnb_munu { width: 100%; background: #f4f4f4; display: inline-block; position: absolute; } 
 .m_lnb_munu span div { display: inline-block; width: 35px; height: 35px; line-height: 35px; text-align: center; background: #fff; border-radius: 50px; font-size: 1.4em; margin: 0 10px; } 
 .effect { width: 100%; height: 100%; background: #fff; position: fixed; left: -10000px; top: 0; transition: 0.3s; -webkit-transition: 0.3s; -moz-transition: 0.3s; overflow-y: auto; } 
 .effect.slide { left: 0; z-index: 99999999; } 
 .m_backdropd.open { position: fixed; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; background: #3a3f51; z-index: 9999999; opacity: 0.9; filter: alpha(opacity=90); } 

 /* 상단상태 */
 .m_lnb_title { font-weight: bold; background-color: #fff; font-size: 16px; color: #000; line-height: 100%; height: 60px; width: 100%; background: #6b6b6b; padding: 0 30px; } 
 .gnb_link li { display: inline-block; } 
 .gnb_link li a { color: #fff; display: inline-block; line-height: 60px; padding: 0 10px; } 
 .gnb_link li:after { content: ""; position: relative; display: inline-block; height: 12px; top: 3px; border: 1px solid #fff; margin-left: 20px; } 
 .gnb_link li:last-child:after { border: 0; } 
 .state { background: linear-gradient(to right, #66bc46, #447dc0 ); padding: 20px 65px 20px 20px; } 
 .state p { color: #fff; } 
 /* 1뎁스 */
 .m_lnb > ul > li > .m_lnb_deps1 { font-weight: bold; display: block; position: relative; width: 160px; height: 70px; line-height: 70px; color: #333; padding-left: 30px; text-decoration: none; } 
 .m_lnb > ul > li > .m_lnb_deps1.on { height: 70px; color: #447dc0; font-weight: bold; background: #fff; } 
 /* 2뎁스 */
 .m_lnb_deps2_box { display: none; position: absolute; color: #555; left: 160px; right: 0; top: 0px; padding: 0 10px; overflow-x: hidden; overflow-y: auto; height: 100%; background: #fff; z-index: 500; } 
 .m_lnb_deps2 > li { border-bottom: 1px solid #e2e3e4; list-style: none; } 
 .m_lnb_deps2 > li > a { display: flex; position: relative; width: 100%; height: 70px; color: #000; font-weight: 500; text-decoration: none; padding: 0 0 0 20px; align-items: center; } 
 .m_lnb_deps2 > li > a.m_lnb_deps3_open_bt { background: url(../images/deps_1_arrow_plus.png) no-repeat right 10px
 center; background-size: 20px; } 
 .m_lnb_deps2 > li > a:hover { color: #447dc0; font-weight: 500; } 
 .m_lnb_deps2 > li > a.m_lnb_deps3_open_bt.on { display: block; background: url(../images/deps_1_arrow_minus.png) no-repeat right 10px
 center; background-size: 20px; } 
 .m_lnb_deps2 > li > a.on { color: #447dc0; font-weight: 500; } 
 /* 3뎁스 */
 .m_lnb_deps3_box { display: block; margin: 0 0 10px 0; } 
 .m_lnb_deps3 > li > a { display: block; color: #666; padding: 5px 0 5px 15px; } 
 .m_lnb_deps3 > li > a:hover { color: #447dc0; font-weight: 500; } 
 .p_none { display: none !important; } 
.m_lnb ul { list-style: none; margin: 0; padding: 0; } 


 
 /* 푸터 */
 footer { background: #333; color: #fff; font-size: 15px; text-align: left; padding: 30px 200px; } 
 .gr_text { background: linear-gradient(to right, #447dc0, #66bc46); -webkit-background-clip: text; background-clip: text; color: transparent; font-weight: inherit; } 
 
 /* 탑 버튼 */
 .top-btn { position: fixed; bottom: 30px; right: 30px; width: 50px; height: 50px; background-color: #bebebe; color: #fff; border: none; border-radius: 50%; font-size: 24px; display: flex; align-items: center; justify-content: center; cursor: pointer; opacity: 0; visibility: hidden; transition: opacity 0.3s ease, visibility 0.3s ease, background-color 0.3s ease; z-index: 1000; } 
 .top-btn.visible { opacity: 1; visibility: visible; } 
 .top-btn:hover { background-color: #5d5d5d; } 
 
 
/********* 메인페이지 *********/
 /* 메인비주얼 */
 .main-visual { height: 100vh; display: flex; flex-direction: column; padding-top: 70px; background-color: #ffffff; } 
 
 /* 메인비주얼 컨텐츠영역 */
 .main-visual .content { flex: 1; display: flex; flex-direction: column; justify-content: center; align-items: flex-start; text-align: left; color: black; padding: 0 200px; } 
 .main-visual h1 { font-size: 90px; margin: 0; line-height: 95px; font-weight: 900; } 
 .main-visual p { font-size: 30px; margin-top: 10px; } 
 .main-visual .content p { font-size: 30px; margin-top: 10px; opacity: 0; } 
 
 /* 애니메이션 클래스 */
 .fade-in { animation: fadeIn 1s ease-in-out forwards; } 
 .fade-in-delay { animation: fadeIn 1s ease-in-out forwards; animation-delay: 0.5s; } 
 /* 공통 페이드인 키프레임 */
 @keyframes fadeIn { 
 from { opacity: 0; transform: translateY(20px); } 
 to { opacity: 1; transform: translateY(0); } 
 }

 /* 메인비주얼 이미지영역 */
 .main-visual .image { flex: 1; background-color: #ebf1fb; background-position: center bottom; background-repeat: no-repeat; background-size: cover; transition: background-image 1s ease-in-out; height: 50%; position: relative; } 
 .main-visual .image .inner_div { height: 230px; display: flex; flex-direction: column; justify-content: space-evenly; align-items: flex-start; padding: 0 200px; } 
 .main-visual .controls { display: flex; gap: 10px; align-items: center; } 
 .main-visual .controls button { width: 50px; height: 5px; cursor: pointer; background-color: #ffffff; border: 0px; transition: background-color 0.3s ease, border-color 0.3s ease; } 
 .main-visual .controls button.active { background-color: #66bc46; color: #fff; } 
 .controls button#pauseBtn,
 .controls button#playBtn { background: transparent; border: none; cursor: pointer; display: inline-block; top: 45px; left: 375px; position: absolute; } 

 /* 자세히 보기 버튼 */
 .view-more { padding: 10px 20px; font-size: 20px; background-color: transparent; color: transparent; background-image: linear-gradient(
 to right,
 #447dc0,
 #66bc46
 ); -webkit-background-clip: text; background-clip: text; border: 3px solid transparent; border-image: linear-gradient(to right, #447dc0, #66bc46) 1; font-weight: 600; border-radius: 4px; cursor: pointer; width: 190px; } 
 .view-more:hover { border-image: linear-gradient(to right, #66bc46, #447dc0) 1; background-image: linear-gradient(
 to right,
 #66bc46,
 #447dc0
 ); -webkit-background-clip: text; background-clip: text; } 
 .view-more .arrow-icon { transition: transform 0.3s ease; color: #66bc46; } 
 .view-more:hover .arrow-icon { transform: translateX(5px); } 


/********* 서브페이지 *********/
 /* 서브공통 */
 /* 아래에서위로 슬라이드인 애니메이션 공통 스타일 */
 .slide-in-section { opacity: 0; transform: translateY(50px); transition: opacity 0.6s ease-out, transform 0.6s ease-out; } 
 .slide-in-section.active { opacity: 1; transform: translateY(0); } 

/* 네비게이션 */
.navbar { display: flex; align-items: center; justify-content: center; background: #aeaeaea6; height: 60px; } 
.navbar_inner { max-width: 1280px; display: flex; align-items: center; width: 100%; } 
.home-icon { display: flex; border-left: 1px solid #dbdbdb; height: 60px; align-items: center; justify-content: center; } 
.navbar span { color: #fff; text-decoration: none; font-size: 18px; font-weight: bold; border-right: 1px solid #dbdbdb; padding: 0 70px; height: 60px; display: inline-flex; align-items: center; box-sizing: border-box; } 

 /* 서브컨테이너 */
 .sub-container { width: 100%; padding: 86px 0 0 0; display: flex; flex-direction: column; } 
 .inner { max-width: 1280px; width: 100%; margin:0 auto; } 
 .t_c { text-align: center; } 

 /* 섹션컨테이너 */
 .section_container { width: 100%; display: flex; flex-direction: column; } 
 .section_header { text-align: left; margin: 100px auto 50px; } 
 .section_header h1 { font-size: 5em; font-weight: 800; margin: 0; } 
 .section_header strong { font-size: 2em; font-weight: 600; color: #333; display: inline-block; } 
 .section_header p { font-size:1.3em; color: #666666; margin-top: 10px; line-height: 1.6; } 
 

/* 서브섹션공통 */
.section_container_bg01 { background: url(../images/section_container_bg01.jpg) no-repeat; background-size: cover; animation: slideBgFromRight 1s ease-out forwards; } /* 오른쪽에서왼쪽 도형 */ 
.section_container_bg02 { background: url(../images/section_container_bg02.jpg) no-repeat; background-size: cover; animation: slideBgFromLeft 1s ease-out forwards; } /* 왼쪽에서오른쪽 연혁*/ 
.section_container_bg03 { background: url(../images/section_container_bg03.jpg) no-repeat; background-size: cover; animation: slideBgFromLeft 1s ease-out forwards; } /* 왼쪽에서오른쪽 */
.section_container_bg04 { background: url(../images/section_container_bg04.jpg) no-repeat; background-size: cover; animation: slideBgFromLeft 1s ease-out forwards; } /* 왼쪽에서오른쪽 */
.section_container_bg05 { background: url(../images/section_container_bg05.jpg) no-repeat; background-size: cover; animation: slideBgFromLeft 1s ease-out forwards; } /* 왼쪽에서오른쪽 */

/* 오른쪽에서왼쪽으로배경슬라이드 */
 @keyframes slideBgFromRight { 
 from { background-position: left top; } 
to { background-position: center top; } 
 }
 /* 왼쪽에서오른쪽으로배경슬라이드 */
 @keyframes slideBgFromLeft { 
 from { background-position: right top; } 
 to { background-position: center top; } 
 }
/* 아래에서위로배경슬라이드 background-size: 100%; 로 수정해야함 */
 @keyframes slideBgFromBottomTop { 
 from { background-position:left bottom; } 
 to { background-position:left top; } 
 }
 /* 위에서아래배경슬라이드 background-size: 100%; 로 수정해야함 */
 @keyframes slideBgFromTopBottom { 
 from { background-position:left top; } 
 to { background-position:left bottom; } 
 }



 /* 비주얼 섹션 스타일 - 기업개요, 고객/협력사, 인재상 해당 */
 .sub-visual-container { position: relative; width: 100%; padding: 350px 0 0 0; text-align: center; } 
 .sub_visual { position: relative; width: 60%; height: 600px; margin: 50px auto 0; overflow: hidden; border-radius: 50px; transition: background-position 0.3s ease, width 0.3s ease, border-radius 0.1s ease; } 
 .company_visual { background: url("../images/company_visual.jpg") no-repeat center bottom / 100% auto; } 
 .partner_visual { background: url("../images/partner_visual.jpg") no-repeat center bottom / 100% auto; } 
 .recurit_visual { background: url("../images/recurit_visual.jpg") no-repeat center bottom / 100% auto; } 
 .overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(
 rgba(0, 0, 0, 0.3),
 rgba(0, 0, 0, 0.3)
 ); z-index: 1; transition: opacity 0.3s ease, border-radius 0.3s ease; opacity: 0; } 
 .content_sub { position: absolute; top: 150px; left: 50%; transform: translateX(-50%); z-index: 2; text-align: center; transition: top 0.3s ease; } 
 .content_sub h2 { font-size: 1.5em; margin-bottom: 10px; color: #447dc0; transition: color 0.3s ease; } 
 .content_sub p { font-size: 2.0em; color: #000000; transition: color 0.3s ease; font-weight: 600; line-height: 50px; } 


 /* 기업개요 */
 .partners-section { display: flex; align-items: center; justify-content: center; padding: 170px 20px; background-color: #fff; } 
 .partners-image { width: 50%; max-width: 600px; margin-right: 30px; } 
 .partners-image img { width: 100%; height: auto; } 
 .partners-text { width: 50%; max-width: 600px; } 
 .partners-text h3 { font-size: 4em; margin-bottom: 20px; color: #000; } 
 .partners-text p { font-size: 1.6em; color: #666; line-height: 1.6; } 
 .service-section { display: flex; align-items: center; justify-content: center; padding: 150px 20px; text-align: center; background: url("../images/customer-bg.jpg") no-repeat center center; background-size: cover; } 
 .service-text { width: 100%; max-width: 1280px; position: relative; } 
 .service-text h3::before { content: ""; display: inline-block; position: absolute; top: 170px; width: 78%; height: 1px; border-bottom: 2px solid #b8b8b8; } 
 .service-text h3 { font-size: 4em; margin-bottom: 20px; color: #fff; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.60); } 
 .service-text p { font-size: 3em; color: #fff; line-height: 1.3; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.60); } 
 .service-text p em { font-style: normal; color: #ffc600; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.60); } 
 .service-image { width: 50%; max-width: 400px; } 
 .service-image img { width: 100%; height: auto; } 
 .company-info-section { padding: 150px 20px; text-align: center; background: url("../images/info-bg.jpg") no-repeat center center; background-size: cover; position: relative; } 
 .company-info-section h3 { font-size: 3em; margin-bottom: 30px; color: #000; position: relative; z-index: 1; } 
 .company-info { position: relative; z-index: 1; background: #ffffff54; padding: 70px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); max-width: 700px; margin: 0 auto; } 
 .company-info ul { list-style: none; padding: 0; text-align: left; } 
 .company-info li { font-size: 1.1em; color: #333; border-bottom: dotted #cccccc; line-height: 44px; } 
 .company-info li strong { color: #000000; margin-right: 10px; width: 95px; display: inline-block; } 


 /* 비전 */
.vision_img_01 { width:100%; height:300px; background: url(../images/vision_img_01.jpg) no-repeat left center; background-size: cover; } 
.vision_content { display: flex; justify-content: space-between; gap: 30px; margin: 160px auto; } 
.vision_content-item { flex: 1; text-align: center; background-color: #fff; padding: 30px; border-radius: 10px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1); transition: transform 0.3s ease; } 
.vision_content-item:hover { transform: translateY(-5px); } 
.vision_content-item h3 { font-size: 24px; font-weight: bold; color: #333; margin-bottom: 20px; } 
.vision_content-item p { font-size: 16px; color: #666; line-height: 1.5; } 
.shape { width: 80px; height: 80px; margin: 20px auto; position: relative; perspective: 1000px; } 
.tetrahedron { width: 100%; height: 100%; position: relative; transform-style: preserve-3d; animation: rotate 10s infinite linear; } 
.tetrahedron div { position: absolute; width: 80px; height: 80px; border: 1px solid #ccc; background: rgba(0, 150, 255, 0.2); } 
.face1 { transform: rotateY(0deg) translateZ(40px); clip-path: polygon(50% 0%, 0% 100%, 100% 100%); } 
.face2 { transform: rotateY(120deg) translateZ(40px); clip-path: polygon(50% 0%, 0% 100%, 100% 100%); } 
.face3 { transform: rotateY(240deg) translateZ(40px); clip-path: polygon(50% 0%, 0% 100%, 100% 100%); } 
.face4 { transform: rotateX(70.53deg) translateZ(40px); clip-path: polygon(50% 0%, 0% 100%, 100% 100%); } 
@keyframes rotate { 
 0% { transform: rotateY(0deg) rotateX(0deg); } 
 100% { transform: rotateY(360deg) rotateX(360deg); } 
 }


 /* 연혁 */
 .timeline { position: relative; max-width: 1200px; margin: 65px 0px 140px; display: flex; flex-direction: row; justify-content: space-between; align-items: flex-start; } 
.timeline::before { content: ''; position: absolute; top: -25px; left: 50%; margin-left: -580px; width: 100%; height: 1px; background: #447dc0; } 
.timeline-item { position: relative; width: 200px; height: 200px; text-align: center; padding: 40px 20px; background: #e3f3ffbd; border-radius: 100px; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); opacity: 0; transform: translateX(-20px); animation: slideIn 0.5s ease forwards; margin: 0 20px 20px 0; } 
.timeline-item::before { content: ''; position: absolute; left: 50%; width: 10px; height: 10px; background: #447dc0; border-radius: 50%; transform: translateX(-50%); } 
.timeline-item.bottom::before { top: -30px; } 
.timeline-item h3 { color: #447dc0; margin: 0 0 10px 0; font-size: 1.5em; } 
.timeline-item p { margin: 0; color: #333; } 
.timeline-item:nth-child(1) { animation-delay: 0.3s; } 
.timeline-item:nth-child(2) { animation-delay: 0.6s; } 
.timeline-item:nth-child(3) { animation-delay: 0.9s; } 
.timeline-item:nth-child(4) { animation-delay: 1.2s; } 
.timeline-item:nth-child(5) { animation-delay: 1.5s; } 
@keyframes slideIn { 
 0% { opacity: 0; transform: translateX(-20px); } 
 100% { opacity: 1; transform: translateX(0); } 
 }


 /* 기업경쟁력 */
 .competitiveness-section-container { max-width: 1200px; margin: 0 auto; padding: 50px 20px; } 
.competitiveness-content-block { display: flex; align-items: center; margin-bottom: 60px; opacity: 0; transform: translateY(50px); transition: all 0.8s ease-out; } 
.competitiveness-content-block.active { opacity: 1; transform: translateY(0); } 
.competitiveness-image-placeholder { width: 60%; height: 375px; background-color: #e0e0e0; margin-right: 30px; border-radius: 500px; } 
.competitiveness-image01 { background: url(../images/competitiveness-image01.jpg) no-repeat left top; background-size: cover; } 
.competitiveness-image02 { background: url(../images/competitiveness-image02.jpg) no-repeat left top; background-size: cover; } 
.competitiveness-image03 { background: url(../images/competitiveness-image03.jpg) no-repeat left top; background-size: cover; } 
.competitiveness-image04 { background: url(../images/competitiveness-image04.jpg) no-repeat left top; background-size: cover; } 
.competitiveness-text-content { width: 60%; } 
.competitiveness-title-text { font-size: 2em; font-weight: bold; color: #1a73e8; margin-bottom: 15px; } 
.competitiveness-description-text { font-size: 1.3em; color: #555; } 
.competitiveness-content-block:nth-child(even) { flex-direction: row-reverse; } 
.competitiveness-content-block:nth-child(even) .competitiveness-image-placeholder { margin-right: 0; margin-left: 30px; } 
/* .competitiveness-content-block:nth-child(1) { transition-delay: 0.2s; } 
.competitiveness-content-block:nth-child(2) { transition-delay: 0.4s; } 
.competitiveness-content-block:nth-child(3) { transition-delay: 0.6s; } 
.competitiveness-content-block:nth-child(4) { transition-delay: 0.8s; } */



/* 고객/협력사 */
.partnerContainer { width: 100%; margin: 0 auto; padding: 40px 0; text-align: center; } 
.partnerSlider { width: 100%; overflow: hidden; position: relative; margin-bottom: 20px; } 
.partnerTrackRow1,
.partnerTrackRow2 { display: flex; width: fit-content; } 
.partnerLogoItem { flex: 0 0 auto; margin: 0 10px; width: 312px; height: 122px; box-sizing: border-box; border: 1px solid #ddd; } 
.partnerLogoItem img { width: 310px; height: 120px; background-color: #fff; object-fit: contain; } 


/* IT Solution Reseller */
.grid-container { position: relative; z-index: 1; padding: 70px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); max-width: 1280px; margin: 30px auto; background: url("../images/grid-container-bg.jpg") no-repeat center center; background-size: cover; border-radius: 100px; display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px; } 
 .grid-item { background-color: #fff; padding: 20px; border-radius: 10px; text-align: left; font-size: 18px; opacity: 0; animation: fadeIn 0.5s ease-in forwards; } 
 .grid-item p { font-size: 0.8em; } 
 .grid-item:nth-child(1) { animation-delay: 0.2s; } 
 .grid-item:nth-child(2) { animation-delay: 0.4s; } 
 .grid-item:nth-child(3) { animation-delay: 0.6s; } 
 .grid-item:nth-child(4) { animation-delay: 0.8s; } 
 .grid-item:nth-child(5) { animation-delay: 1.0s; } 
 .grid-item:nth-child(6) { animation-delay: 1.2s; } 
 .grid-item:nth-child(7) { animation-delay: 1.4s; } 
 .grid-item:nth-child(8) { animation-delay: 1.6s; } 
 .grid-item:nth-child(9) { animation-delay: 1.8s; } 
 .grid-item:nth-child(10) { animation-delay: 2.0s; } 
 @keyframes fadeIn { 
 from { opacity: 0; transform: translateY(20px); } 
 to { opacity: 1; transform: translateY(0); } 
 }
 .solution-section { margin-bottom: 40px; background: #fafafa; padding: 30px 40px; text-align: center; } 
 .solution-section h2 { position: relative; font-size: 1.0em; font-weight: bold; margin: 0; } 
 .solution-section h3 { position: relative; font-size: 1.0em; font-weight: bold; margin: 0; } 
.page-num-area { margin-bottom: 30px; text-align: center; } 
 .page-more { padding: 10px 20px; font-size: 20px; background-color: transparent; color: transparent; background-image: linear-gradient(to right, #447dc0, #66bc46); -webkit-background-clip: text; background-clip: text; border: 3px solid transparent; border-image: linear-gradient(to right, #447dc0, #66bc46) 1; font-weight: 600; cursor: pointer; width: 60px; position: relative; transition: background-color 0.3s ease; } 
 .page-more::before { content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: transparent; z-index: -1; transition: background-color 0.3s ease; } 
 .page-more:hover::before { background-color: #eeeeee; } 
 


 /* IT Outsourcing */
 .process_section { padding: 0px 0px 100px; } 
 .process_section h1 { font-size: 2.5em; margin-bottom: 30px; color: #000; position: relative; z-index: 1; text-align: center; } 
 .row { display: flex; justify-content: center; gap: 50px; margin-bottom: 40px; width: 100%; max-width: 1280px; } 
 .box { border: 1px solid #ccc; border-radius: 5px; padding: 20px; width: 25%; text-align: center; position: relative; background: #fff; opacity: 0; animation: fadeIn 0.5s forwards; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); z-index: 10; } 
 .box::after { content: '→'; position: absolute; top: 50%; right: -42px; transform: translateY(-50%); width: 30px; height: 30px; line-height: 28px; text-align: center; background: #66bc46; color: #fff; border-radius: 50%; font-size: 14px; z-index: 20; } 
.box::before { content: ''; position: absolute; top: -6px; left: 0; width: 100%; height: 6px; background: linear-gradient(to right, #66bc46, #91c93b); border-radius: 5px 5px 0 0; } 
 .box:last-child::after { display: none; } 
 @keyframes fadeIn { 
 from { opacity: 0; transform: translateX(-20px); } 
 to { opacity: 1; transform: translateX(0); } 
 }

 .effectiveness_section { padding: 0px 0px 100px; background: linear-gradient(135deg, #1e3c72 0%, #2a5298 100%); display: flex; flex-direction: column; align-items: center; color: #333; background: linear-gradient(181deg, #5d7ca9 0%, #111720 100%); } 
 .effectiveness_section h1 { font-size: 2.5em; color: #fff; margin: 40px 0; text-align: center; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.60); } 
 .effectiveness_section .container { display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px; max-width: 1000px; padding: 20px; } 
 .effect-card { background: #fff; border-radius: 20px; padding: 20px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1); opacity: 0; text-align: center; min-width:400px; } 
 .effect-card.visible { animation: fadeIn 0.3s forwards; } 
 @keyframes fadeIn { 
 from { opacity: 0; transform: translateY(20px); } 
 to { opacity: 1; transform: translateY(0); } 
 }
 .effect-card.visible:nth-child(1) { animation-delay: 0.3s; } 
 .effect-card.visible:nth-child(2) { animation-delay: 0.6s; } 
 .effect-card.visible:nth-child(3) { animation-delay: 0.9s; } 
 .effect-card.visible:nth-child(4) { animation-delay: 1.2s; } 
 .effect-card.visible:nth-child(5) { animation-delay: 1.5s; } 
 .effect-card.visible:nth-child(6) { animation-delay: 1.8s; } 
 .effect-card.visible:nth-child(7) { animation-delay: 2.1s; } 
 .effect-card.visible:nth-child(8) { animation-delay: 2.4s; } 
 .achievements_section { padding: 50px 0px; width: 100%; text-align: center; } 
 .achievements_section h1 { font-size: 2.5em; margin-bottom: 40px; color: #333; } 
 .achievements_grid { display: grid; grid-template-columns: repeat(4, 1fr); gap: 20px; } 
 .achievement_card { background: #fff; border: 1px solid #ddd; border-radius: 10px; padding: 20px; text-align: center; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); } 
 .achievement_card .logo { height: 100px; margin: 10px auto; } 
 .achievement_card p { margin: 5px 0; font-size: 1em; color: #555; } 
 .achievement_card .category { margin-top: 10px; font-size: 0.9em; color: #777; } 



 /* 인재상 */
 .recruit_container { position: relative; height: 700px; display: flex; justify-content: center; align-items: center; } 
 .recruit_circle { position: relative; width: 700px; height: 700px; background-color: rgba(200, 200, 200, 0.5); border-radius: 50%; display: flex; justify-content: center; align-items: center; background: url(../images/recruit_circle.png) no-repeat center center; background-size: cover; } 
 .recruit_box { position: absolute; width: 300px; padding: 10px; border-top: 2px solid #00b7eb; opacity: 0; } 
 .recruit_box h3 { margin: 0; font-size: 1.5em; color: #333; } 
 .recruit_box p { margin: 5px 0 0; font-size: 1.1em; color: #666; } 
 /* 애니메이션 정의 */
 @keyframes slideUp { 
 0% { transform: translateY(50px); opacity: 0; } 
 100% { transform: translateY(0); opacity: 1; } 
 }
 /* 각 박스의 위치와 애니메이션 설정 */
 .recruit_top-left { top: 200px; left: -260px; animation: slideUp 0.5s ease-out forwards; animation-delay: 0.10s; } 
 .recruit_top-right { top: 200px; right: -260px; animation: slideUp 0.5s ease-out forwards; animation-delay: 0.10s; } 
 .recruit_bottom-left { bottom: 155px; left: -290px; animation: slideUp 0.5s ease-out forwards; animation-delay: 0.20s; } 
 .recruit_bottom-right { bottom: 155px; right: -290px; animation: slideUp 0.5s ease-out forwards; animation-delay: 0.20s; } 




/* 채용절차 */
.recruitment-section { margin-bottom: 40px; background: #fafafa; padding: 30px 40px; } 
.recruitment-section h2 { position: relative; font-size: 1.7em; font-weight: bold; margin: 0; padding: 0 0 0 20px; margin-bottom: 40px; } 
.recruitment-section h2::after { content:''; width: 5px; height: 30px; background-color: #447dbf; position: absolute; left: 0; top: 5px; } 
.recruitment_info { display: flex; justify-content: space-between; margin-bottom: 40px; } 
.recruitment_info h3 { margin: 0; padding: 0 0 0 20px; border-top: 1px solid #447dbf; border-bottom: 1px solid #000; line-height: 60px; font-size: 1.3em; } 
 .recruitment-section-header { background: url(../images/recruitment_title_bg.jpg) #000 no-repeat center right; color: #fff; padding: 1px 40px; font-size: 1.3em; } 
 .recruitment-list { padding: 0 0 0 20px; line-height: 25px; } 
 .recruitment-list li { position: relative; padding-left: 20px; list-style: none; line-height: 35px; color: #333; list-style: none; } 
 .recruitment-list li:before { content: "—"; position: absolute; left: 0; color: #447dbf; transform: rotate(45deg); font-weight: bold; } 
 .recruitment-steps { display: flex; justify-content: space-between; align-items: center; margin: 20px 0 30px 0; } 
 .recruitment-steps .recruitment-step { width: 17%; text-align: center; padding: 90px 20px 20px 20px; border-radius: 10px; } 
.s_01 { background: url(../images/step_01.png) #acc2dc no-repeat center 15px; background-size:60px; } 
.s_02 { background: url(../images/step_02.png) #a8a8a8 no-repeat center 15px; background-size: 60px; } 
.s_03 { background: url(../images/step_03.png) #acc2dc no-repeat center 15px; background-size:60px; } 
.s_04 { background: url(../images/step_04.png) #a8a8a8 no-repeat center 15px; background-size: 60px; } 
 .recruitment-step img { width: 50px; height: 50px; } 
 .recruitment-step-title { font-weight: bold; } 
 .recruitment-footer-text { font-size:1.0em; color: #666; padding: 0 20px; } 
 .arrow { font-size: 24px; color: #447dbf; font-weight: bold; } 




 /* 인사제도_복리후생 */
 .system-section-header { background: url(../images/system_title_bg.jpg) #000 no-repeat center right; color: #fff; padding: 1px 40px; font-size: 1.3em; } 
.wage-section { background-color: #1f2937; color: #fff; padding: 1.5rem; margin: 0 0 100px 0; } 
.text-margin-bottom { margin-bottom: 4rem; } 
.bar-container { display: flex; margin-bottom: 1rem; align-items: flex-end; } 
.bar-container > * + * { margin-left: 1rem; } 
.bar-item { flex: 1; } 
.text-small-center { font-size: 0.875rem; text-align: center; margin: 50px 0; } 
.benefit-section { background-color: #fafafa; margin: 0 0 100px 0; padding: 30px 40px; } 
.benefit-grid { display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 1rem; } 
.benefit-item { border: 1px solid #e5e7eb; border-radius: 0.5rem; text-align: center; padding: 1rem; background: #fff; font-weight: 500; display: flex
; align-items: center; justify-content: center; } 
.h-24 { height: 6rem; } 
.h-32 { height: 8rem; } 
.h-40 { height: 10rem; } 
.h-48 { height: 12rem; } 
.h-56 { height: 14rem; } 
.bg-teal-200 { background-color: #99f6e4; } 
.bg-cyan-400 { background-color: #22d3ee; } 
.bg-cyan-300 { background-color: #67e8f9; } 
.bg-teal-300 { background-color: #5eead4; } 
.bg-gray-200 { background-color: #e5e7eb; } 
.bar { transform: translateY(100%); opacity: 0; transition: transform 1s ease-in-out, opacity 1s ease-in-out; } 
.bar.show { transform: translateY(0); opacity: 1; } 
.bar-text { display: flex; align-items: center; justify-content: center; height: 100%; color: black; word-break: normal; text-align: center; } 


/* 프로젝트 및 사업문의 */
.map_area { position: relative; width: 100%; height: auto; border: 1px solid #ccc; margin: 0 0 50px 0; overflow: scroll; } 





/************************************* 반응형모바일레이아웃 *************************************/

/* pc 1400px*/
@media screen and (max-width:1400px) { * { transition: all 0.5s ease; } 
 .header { display:none; } 
 .m_header { display: flex; width: 100%; height: 70px; align-items: center; justify-content: space-between; z-index: 500; } 
 .logo { width: 230px; height: 50px; margin: 0; } 
 .sub-container { padding: 70px 0 0 0; } 

 /* 사업분야 IT Outsourcing */
.row { flex-direction: column; } 
.box { width: 100%; } 
.box::after { content: '↓'; top: 130%; left: 50%; margin-left: 0; } 
 }

/* pc 1200px*/
@media screen and (max-width:1200px) { * { transition: all 0.5s ease; } 
.section_container { padding: 0 10px; } 
 }
 
/* 타블렛 대 1000px*/
@media screen and (max-width:1000px) { } 

/* 타블렛 소 767px */
@media (max-width: 767px){
 #splash img { width: 90%; height: 50%; } 
header { padding: 0; } 
.main-visual { height: auto; } 
.main-visual .content { flex: 0.5; padding: 30px 30px; } 
.main-visual h1 { font-size: 45px; line-height: 50px; } 
.main-visual .content p { font-size: 20px; } 
.main-visual .image .inner_div { padding: 0 30px; } 
.main-visual .image { background-position: 50% center; } 
.controls button#pauseBtn, .controls button#playBtn { position: static; } 
footer { padding: 30px; } 
/* 탑 버튼 반응형 */
.top-btn { bottom: 20px; right: 20px; width: 40px; height: 40px; font-size: 20px; } 

.navbar span { padding: 0 20px; } 
.section_header h1 { font-size: 3em; text-align: center; } 
.section_header strong { font-size: 1.5em; text-align: center; display: block; } 
.section_header p { text-align: center; } 

/* 서브비주얼 */ 
.sub-visual-container { padding: 0; } 
.overlay { display: none; } 
.content_sub { top: 0px !important; left: 50%; transform: translateX(-50%); transition: top 0.3s ease; width: 100%; padding: 50px 10px 10px 10px; } 
.content_sub h2 { font-size: 1.2em; color: #fff !important; } 
.content_sub p { font-size: 1.1em; color: #fff !important; line-height: 30px; } 
.sub_visual { width: 100% !important; height: 200px; border-radius: 0px !important; margin: 0; } 

/* 회사소개 기업개요 */ 
.partners-section { flex-direction: column; text-align: center; padding: 50px 20px; } 
.partners-image { width: 100%; max-width: 300px; margin-right: 0; margin-bottom: 20px; } 
.partners-text { width: 100%; max-width: 100%; } 
.partners-text h3 { font-size: 2em; } 
.partners-text p { font-size: 1em; } 
.service-section { flex-direction: column; text-align: center; padding: 50px 20px; } 
.service-text { width: 100%; max-width: 100%; margin-right: 0; margin-bottom: 20px; } 
.service-text h3 { font-size: 2em; } 
.service-text h3::before { width: 50%; top: 85px; left: 50%; transform: translateX(-50%); } 
.service-text p { font-size: 1em; } 
.service-image { width: 100%; max-width: 300px; } 
.company-info-section { padding: 50px 20px; } 
.company-info-section h3 { font-size: 2em; } 
.company-info { padding: 20px; } 
.company-info li { font-size: 1.0em; line-height: 35px; } 
.vision_content { flex-direction: column; } 

/* 회사소개 연혁 */ 
.timeline { flex-direction: column; align-items: center; } 
.timeline::before { width: 1px; height: 100%; left: 50%; margin-left: -145px; } 
.timeline-item.bottom::before { top: 100px; left: -35px; } 

/* 회사소개 기업경쟁력 */ 
.competitiveness-content-block { flex-direction: column; } 
.competitiveness-content-block:nth-child(even) { flex-direction: column; } 
.competitiveness-section-container { padding: 0; } 
.competitiveness-image-placeholder,.competitiveness-text-content { width: 100%; margin:0 0 20px 0; text-align: center; } 

/* 사업분야 IT Solution Reseller */
.grid-container { display: flex; flex-direction: column; padding: 30px; } 

/* 사업분야 IT Outsourcing */
.effectiveness_section .container { display: flex; flex-direction: column; } 
.achievements_grid { display: flex; flex-direction: column; } 
.effect-card { min-width: 100%; } 

/* 인재채용 인재상 */
.recruit_box { position: static; } 
.recruit_circle { flex-direction: column; background: none; } 

/* 인재채용 채용절차 */
.recruitment_info { flex-direction: column; } 
.recruitment_info div { width:100% !important; } 
.recruitment-steps { flex-direction: column; } 
.recruitment-steps .recruitment-step { width: 100%; } 
 }


/* 모바일 600px */
@media screen and (max-width:600px) { } 

/* 모바일소형 320px */
@media screen and (max-width:320px) { } 